### Method

# Phosh NotificationFrame bind_notification

#### Declaration [src]

    void
    phosh_notification_frame_bind_notification (
      PhoshNotificationFrame* self,
      PhoshNotification* notification
    )

#### Description [src]

Helper function for frames that only need to contain a single notification

Wraps `phosh_notification_frame_bind_model()` by placing `notification` in a `PhoshNotificationSource`.

#### Parameters

`notification`

  Type: `PhoshNotification`

  A `PhoshNotification`.

  The data is owned by the caller of the method.